{
	"Always play sounds": "Toujours lire les sons",
	"Always play sounds on cradle": "Toujours lire les sons lorsque l’appareil est sur station",
	"Done": "Terminé",
	"Help": "Aide",
	"Help...": "Aide…",
	"Music": "Musique",
	"Mute": "Muet",
	"Never play sounds": "Ne jamais lire les sons",
	"Never play sounds on cradle": "Ne jamais lire les sons lorsque l’appareil est sur station",
	"Pick a ringtone": "Choisissez une sonnerie",
	"Play sounds if ringer is on": "Lire les sons si la sonnerie est activée",
	"Preferences": "Préférences",
	"Ringer switch controls sounds": "L’interrupteur de sonnerie contrôle les sons",
	"Rings & Alerts": "Sons et\nSonneries",
	"Settings": "Configuration",
	"Silent": "Mode silencieux",
	"Sound": "Son",
	"Sound & Vibrate": "Son et vibrer",
	"Sounds & Ringtones": "Sons et sonneries",
	"Vibrate": "Vibreur"
}